/*** Ric's rulez ***/

#mainMenu.navbar-nav>li>a {
    padding-top: 0;
    padding-bottom: 0;
    line-height: 1.1;
}

#mainMenu.navbar-nav>li>a:hover { 
	text-decoration: underline;
}

.menuItemList>li:hover{
    /*background-color:white;
    cursor:pointer;*/
}

#mainMenu.nav>li>a {
    /* position: relative; */
    display: inline-block;
	padding: 0 0 0 0;
	margin-top: 0;
	margin-bottom: 0;
}
.navbar-default {
    background-color:white;
    border-color: white;
}


.sideBanner{
	height: 100%;
	width: 100%;
	margin-top: -20px;
	display: flex;
	position: relative;
	right: -15px;
    object-fit:cover;
}

.glyphicon-menu-hamburger {
	font-size:2em;
	margin-top:-10px;
}

.menuItemList {
	list-style: none;
	height: 570px;
	margin-bottom: -5px;
	margin-left: 0px;
	background-color: #f7f7f7;
	padding-top: 1rem;
	font-size: 1.25em;
}


#dropdownCategory {
	border: currentColor; 
	border-image: none; 
	box-shadow: 0px 0px 0px; 
	background-color: transparent;
	margin-left: -300px;
}

#dropdownIdeas {
	border: currentColor; 
	border-image: none; 
	box-shadow: 0px 0px 0px; 
	background-color: transparent;
    left:-620px;
}

.dropdown-box p {
	margin-bottom:15px;
}

.mainNav {
	margin-top: 42px;
	width: 1170px;
	height: 572px;
	padding-bottom: 20px;
	position: relative;
	background-color: white;
	border: 1px solid #e0e0e0;
	-webkit-box-shadow: 0px 2px 5px #333;
	-moz-box-shadow:    0px 2px 5px #333;
	box-shadow:         0px 2px 5px #333;
}

.how-to-menu > li{
    margin-bottom:-10px;
}

#mainNav    {
    left:125px;
}

#ideasNav   {
    right:0;
}

#dropdownTheme {
	border: currentColor;
	border-image: none;
	box-shadow: 0px 0px 0px;
	background-color: transparent;
	margin-left: -200px;
}

#themeNav {
	margin-top: 41px;
	width: 970px;
	height: 500px;
	right: 100px;
	padding-bottom: 20px;
	padding-left: 20px;
	position: relative;
	background-color: white;
	-webkit-box-shadow: 0px 2px 5px #333;
	-moz-box-shadow:    0px 2px 5px #333;
	box-shadow:         0px 2px 5px #333;
	left:5px;
}

.sub-list-group ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list-item { 
	list-style: none;
}

.list-item>a {
	/* color: gray; */
}

.sub-menu-item>a {
	color: black;
}

.sub-menu-item {
	list-style: none;
	padding-bottom: 30px;
	font-size:1.1em;
}

.list-header {
	list-style: none;
}

.theme-column {
	column-count: 4;
	-webkit-column-count: 4;
	-moz-column-count: 4;
}

.theme-column {
	column-count: 4;
	-webkit-column-count: 4;
	-moz-column-count: 4;
}

.theme-image {
	width: 180px;
	height: 180px;
	margin-top: 30px;
	margin-left: 15px;
}

.list-group {
	margin-top: 20px;
}

#hamburger {
	text-align: center;
	display: block;
	padding: 1.3em 0 0 0;
	margin: 0 auto;
}

.menu-button {
	display: inline-block;
	width: 34px;
	height: 31px;
	font-size: 21px;
}


/** slider width n***/
@media screen and (max-width: 1450px) {
	.slick-arrow.slick-prev {
		left: 40px;
		z-index: 100;
	}
	.slick-arrow.slick-next {
		right: 40px;
	}
}


/** bootstrap lg->md break **/
@media screen and (max-width: 1200px) {
	#mainMenu.navbar-nav > li > a { 
		font-size: 1.1rem;
	}
}
	
@media screen and (max-width: 64em) {
	
	#mainNav {
		margin-top: 37px;
	}

	#dropdownTheme {
		margin-left: -250px;
	}


	#logo {
		width: 14em;
	}

}


/*\                        $$\
$$ |                       $$ |
$$ |$$$$$$\ $$$$$$$\  $$$$$$$ |$$$$$$$\ $$$$$$$\$$$$$$\  $$$$$$\  $$$$$$\  
$$ |\____$$\$$  __$$\$$  __$$ $$  _____$$  _____\____$$\$$  __$$\$$  __$$\ 
$$ |$$$$$$$ $$ |  $$ $$ /  $$ \$$$$$$\ $$ /     $$$$$$$ $$ /  $$ $$$$$$$$ |
$$ $$  __$$ $$ |  $$ $$ |  $$ |\____$$\$$ |    $$  __$$ $$ |  $$ $$   ____|
$$ \$$$$$$$ $$ |  $$ \$$$$$$$ $$$$$$$  \$$$$$$$\$$$$$$$ $$$$$$$  \$$$$$$$\ 
\__|\_______\__|  \__|\_______\_______/ \_______\_______$$  ____/ \_______|
                                                        $$ |
         $$\                                            $$ |
         $$ |                                           \__|
 $$$$$$\ $$$$$$$\  $$$$$$\ $$$$$$$\  $$$$$$\  
$$  __$$\$$  __$$\$$  __$$\$$  __$$\$$  __$$\ 
$$ /  $$ $$ |  $$ $$ /  $$ $$ |  $$ $$$$$$$$ |
$$ |  $$ $$ |  $$ $$ |  $$ $$ |  $$ $$   ____|
$$$$$$$  $$ |  $$ \$$$$$$  $$ |  $$ \$$$$$$$\ 
$$  ____/\__|  \__|\______/\__|  \__|\_______|
$$ |
$$ |
\_*/

.hide-for-landscape-phone {
	display: block;
}

/*** portrait tablet & landscape phone 768px - 640px ***/
@media screen and (min-width: 39.9375em) and (max-width: 63.9375em) {
	.hide-for-landscape-phone {
		display: none !important;
	}

	.show-for-landscape-phone {
		display: block  !important;
	}
}